Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 15:57:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc pradeep                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pradeep Bot:  Hi Pradeep ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673674794 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9676374794 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971568492962            07:41 PM, 07th Jul                   Mohammed                    Hi Pradeep, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:42 PM, 07th Jul                     pradeep                    I have placed an order for pickup from store           07:42 PM, 07th Jul                     pradeep                    Order was places yesterday.. and they arw saying when I went to store it will take 4 days to get order           07:43 PM, 07th Jul                     pradeep                    For some purpose i have ordered pickup from store as delivery at house may take time           07:43 PM, 07th Jul                     pradeep                    But for even pickup from store 4 days not acceptable           07:44 PM, 07th Jul                     pradeep                    U there?           07:47 PM, 07th Jul                   Mohammed                    Please note the delivery time frame to store is 2-3 business days.When your order is ready for pick up you will receive notification regarding to that .           07:52 PM, 07th Jul                   Mohammed                   Is there anything else may I assist you?           07:52 PM, 07th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 PM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2826739